<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");  
  $objPer=new clsPer; 	
	$objPer->registrarPais($nom_pais);  
	Redirigir("../cvp_pais.php");	
?>